MIX_GetTrackMixer(3)

NAME
MIX_GetTrackMixer - Get the MIX_Mixer that owns a MIX_Track.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

MIX_Mixer * MIX_GetTrackMixer(MIX_Track *track);

DESCRIPTION
This is the mixer pointer that was passed to MIX_CreateTrack().

FUNCTION PARAMETERS

track
    the track to query.

RETURN VALUE
Returns the mixer associated with the track, or NULL on error; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.